simpleitk

A Lua binding to SimpleITK.

$ luarocks install simpleitk

Versions

2.2.0-01 year ago13 downloads
2.1.0-02 years ago24 downloads
2.0.0-03 years ago14 downloads
1.2.2-04 years ago16 downloads
1.2.0-04 years ago(revision: 3)21 downloads
1.1.0-06 years ago16 downloads
1.0.1-06 years ago247 downloads
1.0-07 years ago11 downloads
0.10-07 years ago38 downloads

Dependencies

lua >= 5.1

Manifests